[
    {
        "subsId": "62ebff8f-c40b-41be-9239-252d6c0c8ad9",
        "description": "QMI Automation"
    },
    {
        "subsId": "73c75d40-8c7d-45cf-b4f9-afdb210da92d",
        "description": "Qlik-Secure"
    }
]